
/* form style */
.formulario {
   /* background:#333;*/
    padding: 5px 5px;
    color:#eee;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

/* nested fieldset */
.formulario fieldset {
    border: 0;
    margin: 0;
    padding: 0;
    /*background:#333333;*/
}

/* typography */
.formulario h3 { color:#eee; margin-top:0px; }
.formulario p { font-size:11px; }


/* input field */
.formulario input[type=text] {
    border:1px solid #444;
    padding: 5px;
    font-size: 12px;
	font-family: "Century Gothic";
	width: 90%;
	height: 14px;
}

.formulario input[type=password] {
    border:1px solid #444;
    padding: 5px;
    font-size: 12px;
	font-family: "Century Gothic";
	height: 14px;
}

.formulario input[type=email] {
    border:1px solid #444;
    padding: 5px;
    font-size: 12px;
	font-family: "Century Gothic";
	width: 90%;
	height: 14px;
}

.formulario input.boton1  {
	width: 80px;
	height: 26px;
}


.formulario textarea {
	font-family: "Century Gothic";
	font-size: 12px;
	padding: 5px;
	width: 100%;
	height: 70px;
	border: 1px solid #444;
}

.formulario input:focus {  }
.formulario input:active { background-color:#888; }
.formulario textarea:focus {  }
.formulario textarea:active { background-color:#888; }

/* Checkbox*/
.formulario checkbox {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	display: block;
	clear: left;
	float: left;
}

.formulario select {
    border: 1px solid #444;
    font-size: 12px;
	font-family: "Century Gothic";
}

/* button */
.formulario button {
    outline:0;
    border:1px solid #666;
}


/* error message */

.error p {
    margin:0;
}

/* field label */
label {
    display:block;
    font-size:11px;
    color:#ccc;
}

#terms label {
    float:left;
}

#terms input {
    margin:0 5px;
}

.error {
    height:15px;
    background-color:#FFFE36;
    font-size:11px;
    border:1px solid #E1E16D;
    padding:4px 10px;
    color:#000;
    display:none;

    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -moz-border-radius-bottomleft:0;
    -moz-border-radius-topleft:0;
    -webkit-border-bottom-left-radius:0;
    -webkit-border-top-left-radius:0;

    -moz-box-shadow:0 0 6px #ddd;
    -webkit-box-shadow:0 0 6px #ddd;
}

.error em {
    border:10px solid;
    border-color: #FFFE36 transparent transparent;
    bottom:-17px;
    display:block;
    height:0;
    left:60px;
    position:absolute;
    width:0;
}

.etiqueta {
	width: 41%;
	float: left;
	font-size: 11px;
	padding-top: 5px;
	color: #000000;
}

.etiqueta1 {
	width: 41%;
	float: left;
	font-size: 11px;
	padding-top: 5px;
	color: #000000;	
}

.etiqueta2 {
	width: 18%;
	float: left;
	font-size: 11px;
	padding-top: 19px;
	color: #000000;	
}